priorities:
- name: "Replace License Finder"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8072"
  be_dri: fcatteau
  estimated_size: "L"
  target_release: "15.9"
- name: "Continuous Vulnerability Scans for Dependency Scanning"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9534"
  be_dri: ""
  estimated_size: "L"
  target_release: "15.11"
- name: "Composition Analysis 16.0 Removals"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9609"
  be_dri: ""
  estimated_size: "L"
  target_release: "16.0"
- name: "Continuous Vulnerability Scans for Container Scanning"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9532"
  be_dri: ""
  estimated_size: "L"
  target_release: "16.2"
- name: "Add support for yarn v2"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/263358"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Add support for yarn v3"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/351841"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "GitLab Container Registry Continuous Scanning for latest tag"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/2340"
  be_dri: ""
  fe_dri: "farias-gl"
  estimated_size: "L"
  target_release: "16.1"
- name: "Add support for Java 21"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/387307"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Extract SBOM generation"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8206"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Operational Container Scanning support for offline environments / Self-Signed certificates"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8496"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Dependency List support for Container Registry Scanning"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/7943"
  be_dri: ""
  fe_dri: "farias-gl"
  estimated_size: ""
  target_release: ""
- name: "User defined images"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8320"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Better support scanning of multiple images"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/3139"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Dependency graph / dependency tree visualization"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/3858"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Improve Auto remediation"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/759"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Consolidate similar findings"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/5801"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Identify if a vulnerable package is actually used"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/10046"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Determine if a vulnerable library call is used in an app"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/8575"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Identify if a finding is fixable"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/6846"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Simplify setup for scanning AWS ECR images"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/6145"
  be_dri: ""
  estimated_size: ""
  target_release: ""
- name: "Ignore devDependencies"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/2743"
  be_dri: ""
  estimated_size: ""
  target_release: ""
